<form class="ui form" [formGroup]="reviewForm" (ngSubmit)="onReviewFormSubmit()">
    <div class="field">
        <label>Title:</label>
        <input type="text" formControlName="title" placeholder="Title">
    </div>
    <div class="field">
        <label>Text:</label>
        <textarea formControlName="text" rows="5" style="resize:none" placeholder="Enter text"></textarea>
    </div>
    <button class="ui button" type="submit">Submit review</button>
    <button class="ui button" type="button" (click)="cancel()">Cancel</button>
</form>